@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


@media screen  and (max-width: 1700px){  
.banner .bg-img {
    height: 1050px;
}
.sec4,.sec4 .video-box {
    height: 880px;
}

span.wpcf7-spinner {
    position: absolute;
}
.sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 20px;
    padding: 15px 20px;
}

.sec4 .head h5{
    font-size: 60px;
}

.sec4 .head h2 {
    font-size: 120px;
}

}

@media screen  and (max-width: 1600px){  
    .banner .bg-img {
        height: 1000px;
    }
        .sec4,.sec4 .video-box{
        height: 800px;
    }
    
    
    .sec2 .main .pic img {
    height: 750px;
}

.banner .head{
    width: 800px;
}


}


@media screen  and (max-width: 1500px){  
    .banner .bg-img {
        height: 920px;
    }
    
.banner .head h5 {
    margin: 0 0 30px;
    font-size: 45px;
}

.banner .head h2 {
    margin: 0 0 10px;
    font-size: 100px;
}

.banner .head h2 span {
    font-weight: 700;
    font-size: 180px;
}
    .sec4,.sec4 .video-box {
        height: 750px;
    }
    
.sec4 .head {
    text-align: center;
    padding-top: 200px;
    padding-left: 90px;
}

.sec4 .head h5 {
    margin: 0 0 10px;
    font-size: 57px;
}

.sec4 .head h2 {
    font-size: 110px;
}

.sec-contact {
    padding: 50px 0;
}
.sec2 .main .pic img {
    height: 700px;
}


}

@media screen  and (max-width: 1400px){
.banner .head {
    padding: 170px 0 0 0px;
    text-align: center;
}
    .banner .bg-img {
        height: 750px;
    }
    .banner .head h5 {
        margin: 0 0 30px;
        font-size: 40px;
    }
        .banner .head h2 {
        margin: 0 0 10px;
        font-size: 90px;
    }
        .banner .head h2 span {
        font-weight: 700;
        font-size: 150px;
    }
    .banner .head h5:before {
    bottom: -15px;
}
.banner .head .shop a, .banner .head .get a, .sec6 .head .read a {
    font-size: 18px;
    padding: 15px 40px;
}

.sec2 .main .pic img {
    height: 650px;
}

.sec2 .main .pic .disc h3 {
    font-size: 32px;
}

.sec2 .main .pic .disc {
    position: absolute;
    bottom: 74px;
    left: -80px;
    transform: rotate(270deg);
}

.sec4 .head{
    padding-left: 70px;
}

.sec5, .sec6 {
    padding: 50px 0;
}

.sec5 .main .pic {
    padding: 40px;
    height: 300px;
}

.sec5 .main .disc h3, .sec5 .main .disc h5 {
    margin: 15px 0 0;
    font-size: 18px;
}

.sec5 .head h2 {
    font-size: 40px;
    letter-spacing: 1px;
}

.sec5 .head {
    margin-bottom: 30px;
}

.sec5 .view-btn a {
    font-size: 18px;
    padding: 10px 30px;
}
    .sec4,.sec4 .video-box {
        height: 700px;
    }
    
.sec4 .head .shop a {
    font-size: 18px;
    padding: 15px 40px;
}

.sec4 .head .shop {
    margin-top: 30px;
}
        .sec4 .head h2 {
        font-size: 100px;
        margin-top: 0;
    }
    
.sec6 .head p {
    font-size: 15px;
    line-height: 27px;
}
ul.products li.product a.woocommerce-LoopProduct-link h2.woocommerce-loop-product__title, ul.products li.product a.woocommerce-LoopProduct-link span.price {
    margin: 0px 0 0px;
    font-size: 18px;
}
}

@media screen  and (max-width: 1300px){  
.banner .head h2 span {
    font-size: 130px;
}
.sec2 .main .pic img {
    height: 600px;
}
.sec5 .main .pic {
    padding: 20px;
    height: 270px;
}
.sec5 .main .disc h3, .sec5 .main .disc h5 {
    margin: 10px 0 0;
    font-size: 16px;
}
.sec5 .view-btn.text-center {
    margin-top: 30px;
}
.sec5 .view-btn a {
    font-size: 16px;
    padding: 10px 30px;
}
.sec4 .head h2 {
    font-size: 90px;
}
.sec4 .head .shop a {
    font-size: 16px;
    padding: 13px 38px;
}
.sec6 .head h2 {
    font-size: 45px;
}
.banner .head .shop a, .banner .head .get a, .sec6 .head .read a {
    font-size: 16px;
    padding: 13px 38px;
}
.sec-contact .head h2 {
    font-size: 45px;
}
}
 
@media screen  and (max-width: 1200px){  
.header .menu ul li a {
    font-size: 15px;
}
.sec5 .view-btn a {
    font-size: 16px;
    padding: 10px 20px;
}
.sec6 .head p {
    font-size: 14px;
    line-height: 27px;
}
}

@media screen  and (max-width: 1100px){ 
.banner .head h5 {
    font-size: 35px;
}
.banner .head h2 {
    font-size: 80px;
}
.banner .head h2 span {
    font-size: 120px;
}
.banner .bg-img {
    height: 630px;
}
.searchtoggle {
    left: 40px;
}
.sec2 .main .pic img {
    height: 530px;
}
.sec2 .main .pic .disc {
    bottom: 64px;
}
.sec2 .main .pic .disc h3 {
    font-size: 28px;
    padding: 18px;
}
.sec5 .head h2 {
    font-size: 37px;
}
.sec5, .sec6 {
    padding: 40px 0;
}
.sec4, .sec4 .video-box {
    height: 630px;
}
.sec4 .head h5 {
    font-size: 45px;
}
.sec4 .head h2 {
    font-size: 70px;
}
.sec4 .head .shop a {
    padding: 10px 38px;
}
.sec6 .head h2 {
    font-size: 40px;
}
.sec-contact input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 12px 15px;
    margin-bottom: 5px;
}
.sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 17px;
    padding: 12px 20px;
}
.sec-footer {
    padding: 40px 0 0px;
}
.sec-footer .title-footer h3 {
    margin: 0 0 20px;
    font-size: 18px;
}
.sec-footer .title-footer p {
    font-size: 14px;
}
.sec-footer .last {
    margin-top: 30px;
}
.sec-footer .last .copy p {
    font-size: 15px;
    letter-spacing: 4px;
}
}

@media screen  and (max-width: 999px){
.container {
    width: 100% !important;
}
.banner .bg-img {
    height: 470px;
}
.banner .head h2 span {
    font-size: 100px;
}
.banner .head h2 {
    font-size: 70px;
}
.banner .head h5 {
    font-size: 30px;
    margin: 0 0 20px;
}
.banner .head h5:before {
    width: 70px;
}
.header .menu ul {
    display: none;
}
.header .search {
    display: none;
}
.banner .head .shop {
    margin-top: 10px;
}
.banner .head {
    padding: 85px 0 0 0px;
}
.sec2 .container-fluid {
    padding: 0 20px;
}
.sec2 .main .pic img {
    height: 470px;
}
.sec2 .main .pic .disc h3 {
    font-size: 28px;
    padding: 15px;
}
.sec5 .head h2 {
    font-size: 35px;
}
.sec5 .main .pic {
    padding: 10px;
    height: 180px;
}
.sec5 .main .disc h3, .sec5 .main .disc h5 {
    margin: 10px 0 0;
    font-size: 14px;
}
.sec5 .view-btn a {
    font-size: 14px;
    padding: 10px 15px;
}
.sec5 .view-btn.text-center {
    margin-top: 20px;
}
.sec4, .sec4 .video-box {
    height: 500px;
}
.sec4 .head {
    padding-left: 80px;
    padding-top: 170px;
}
.sec4 .head h5 {
    font-size: 40px;
}
.sec4 .head h2 {
    font-size: 60px;
}
.sec4 .head .shop {
    margin-top: 20px;
}
.sec4 .head .shop a {
    padding: 10px 30px;
}
.sec6 .head h2 {
    font-size: 35px;
}
.banner .head .shop a, .banner .head .get a, .sec6 .head .read a {
    font-size: 14px;
    padding: 10px 30px;
}
.sec6 .head .read {
    margin-top: 20px;
}
.sec-contact .head h2 {
    font-size: 35px;
}
.sec-contact {
    padding: 40px 0;
}
.sec-contact .head {
    margin-bottom: 30px;
}
.sec-contact input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 8px 15px;
    font-size: 16px;
}
.sec-contact textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    padding: 10px 15px;
    font-size: 16px;
    height: 170px;
}
.sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
    padding: 10px 20px;
}
.sec-footer .title-footer h3 {
    margin: 0 0 10px;
    font-size: 16px;
}
.sec-footer .title-footer p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0px;
}
.sec-footer .menu ul li a {
    font-size: 14px;
}
.sec-footer .title-footer a {
    font-size: 14px;
}
.sec-footer .title-footer h6 {
    font-size: 14px;
    margin-top: 10px;
    line-height: 24px;
}
.sec-footer .last .copy p {
    font-size: 14px;
    letter-spacing: 3px;
}
.sec-footer .last {
    padding: 10px 0;
}
.header .col-sm-3 {
    width: 100%;
}
.header .col-sm-7 {
    display: none;
}
.header .col-sm-2 {
    display: none;
}
.header .logo {
    text-align: center;
}
a#hamburg {
    background-color: #e3e3e3;
}
html.open-menu nav.nav1 {
    background-color: #fff;
}
html.open-menu nav.nav1 .push-logo {
    padding: 50px 0 40px 0;
}
.nav-cross.open > span {
    background: #000;
}
}

@media screen  and (max-width: 600px){     
.header .tagline-header {
    text-align: center;
}
.header .tagline-header p {
    font-size: 14px;
    letter-spacing: 0;
}
.header .top-1 .col-sm-6.text-right {
    display: none;
}
.banner .bg-img {
    height: 220px;
}
.banner .head {
    width: 100%;
}
.banner .head {
    padding: 20px 0 0 0px;
}
.banner .head h2 {
    font-size: 35px;
}
.banner .head h5 {
    font-size: 20px;
}
.banner .head h5:before {
    width: 60px;
}
.banner .head h2 span {
    font-size: 43px;
}
.banner .head .shop a, .banner .head .get a, .sec6 .head .read a {
    font-size: 14px;
    padding: 6px 12px;
}
.banner .head .shop {
    margin-top: 10px;
    margin-right: 5px;
}
.sec2 .main .pic img {
    height: 400px;
    padding: 0px 0px 20px 0;
}
.sec2 .main .pic .disc{
    width: 180px;
    text-align: center;
}

.sec2 .main .pic .disc h3 {
    font-size: 25px;
    padding: 10px 10px 5px 10px;
}
.sec5, .sec6 {
    padding: 20px 0;
}
.sec5 .head h2 {
    font-size: 30px;
}
.sec5 .head {
    margin-bottom: 20px;
}
.sec5 .main .pic {
    height: auto;
}
.sec5 .main {
    padding: 0 0 10px 0;
}
.sec4, .sec4 .video-box {
    height: 220px;
}
.sec4 .head h5 {
    font-size: 28px;
}
.sec4 .head h2 {
    font-size: 40px;
}
.sec4 .head .shop a {
    padding: 6px 25px;
    font-size: 14px;
}
.sec4 .head {
    padding-left: 75px;
    padding-top: 40px;
}
.sec6 .head p {
    line-height: 24px;
}
.sec-contact {
    padding: 30px 0;
}
.sec-footer .col-sm-3.two {
    left: 0;
    padding-top: 20px;
}
.sec-footer .col-sm-3.three {
    padding: 30px 0 30px 20px;
    left: 0;
}
.sec-footer .last .design {
    text-align: center;
    padding: 10px 0;
    display: none;
}
ul.products li.product a.woocommerce-LoopProduct-link h2.woocommerce-loop-product__title, ul.products li.product a.woocommerce-LoopProduct-link span.price {
    margin: 0px 0 0px;
    font-size: 14px;
}
ul.products li.product a.woocommerce-LoopProduct-link img {
    height: 200px !important;
    padding: 10px;
}
.inner-banner {
    margin: 10px 0;
    height: 160px;
}
.page-id-20 .sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 32px;
}
.page-id-20 .sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px 15px;
    font-size: 14px;
    margin-bottom: 5px;
}
.page-id-20  .sec-cta .left textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    padding: 10px 15px;
    font-size: 14px;
    margin-bottom: 5px;
    height: 130px;
}
.page-id-20 .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
    padding: 8px 20px;
} 
.page-id-20 .sec-cta .right h2 {
    margin: 30px 0 20px;
    font-size: 25px;
}
.page-id-20 .sec-cta .right ul li a {
    margin: 0;
    font-size: 14px;
}
.page-id-20 .sec-cta .right ul li i {
    margin-right: 10px;
    font-size: 14px;
}
.page-id-20 .sec-cta .head-top h3 {
    margin: 50px 0 20px;
    font-size: 25px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.page-id-20 .sec-cta .head-top .social ul li a i {
    font-size: 16px;
    height: 35px;
    width: 35px;
}
.page-id-20 .sec-cta {
    padding: 40px 0;
}
.inner-banner h2 {
    padding: 55px 0 0;
    font-size: 40px;
}
}